## haskell-monad-control 0.2.0.3

=== debian/changelog ===
haskell-monad-control (0.2.0.3-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 18:59:41 -0400

haskell-monad-control (0.2.0.3-1build1) precise; urgency=low

  * Rebuild for new libghc-base-unicode-symbols-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Oct 2011 00:00:51 +0100

haskell-monad-control (0.2.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Aug 2011 16:50:00 -0400
