=== debian/control ===
Source: haskell-monad-control
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-base-unicode-symbols-dev
  , libghc-base-unicode-symbols-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-base-unicode-symbols-doc
  , libghc-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/monad-control
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-control
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-control

Package: libghc-monad-control-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monad transformers to lift control operations
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines the type class MonadControlIO, a subset of MonadIO into
 which generic control operations such as catch can be lifted from IO.
 Instances are based on monad transformers in MonadTransControl, which
 includes all standard monad transformers in the transformers library
 except ContT. For convenience, it provides a wrapped version of
 Control.Exception with types generalized from IO to all monads in
 MonadControlIO.
 .
 Note that this package is a rewrite of Anders Kaseorg's monad-peel
 library. The main difference is that this package provides CPS style
 operators and exploits the RankNTypes language extension to simplify
 most definitions.
 .
 The package includes a copy of the monad-peel testsuite written by
 Anders Kaseorg. The tests can be performed by using cabal test.
 .
 The following critertion based benchmark shows that monad-control is
 on average about 2.5 times faster than monad-peel:
 .
 http://code.haskell.org/~basvandijk/code/bench-monad-peel-control

Package: libghc-monad-control-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Monad transformers to lift control operations; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines the type class MonadControlIO, a subset of MonadIO into
 which generic control operations such as catch can be lifted from IO.
 Instances are based on monad transformers in MonadTransControl, which
 includes all standard monad transformers in the transformers library
 except ContT. For convenience, it provides a wrapped version of
 Control.Exception with types generalized from IO to all monads in
 MonadControlIO.
 .
 Note that this package is a rewrite of Anders Kaseorg's monad-peel
 library. The main difference is that this package provides CPS style
 operators and exploits the RankNTypes language extension to simplify
 most definitions.
 .
 The package includes a copy of the monad-peel testsuite written by
 Anders Kaseorg. The tests can be performed by using cabal test.
 .
 The following critertion based benchmark shows that monad-control is
 on average about 2.5 times faster than monad-peel:
 .
 http://code.haskell.org/~basvandijk/code/bench-monad-peel-control

Package: libghc-monad-control-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Monad transformers to lift control operations; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines the type class MonadControlIO, a subset of MonadIO into
 which generic control operations such as catch can be lifted from IO.
 Instances are based on monad transformers in MonadTransControl, which
 includes all standard monad transformers in the transformers library
 except ContT. For convenience, it provides a wrapped version of
 Control.Exception with types generalized from IO to all monads in
 MonadControlIO.
 .
 Note that this package is a rewrite of Anders Kaseorg's monad-peel
 library. The main difference is that this package provides CPS style
 operators and exploits the RankNTypes language extension to simplify
 most definitions.
 .
 The package includes a copy of the monad-peel testsuite written by
 Anders Kaseorg. The tests can be performed by using cabal test.
 .
 The following critertion based benchmark shows that monad-control is
 on average about 2.5 times faster than monad-peel:
 .
 http://code.haskell.org/~basvandijk/code/bench-monad-peel-control
