## haskell-monad-control 0.3.1

=== debian/changelog ===
haskell-monad-control (0.3.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:29:52 -0500

haskell-monad-control (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 00:25:24 -0500
