=== debian/control ===
--- 
+++ 
@@ -8,13 +8,19 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-base-unicode-symbols-dev
+  , libghc-base-unicode-symbols-dev (>> 0.1.1)
+  , libghc-base-unicode-symbols-dev (<< 0.3)
   , libghc-base-unicode-symbols-prof
-  , libghc-transformers-dev
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
+  , libghc-transformers-base-dev (>> 0.4.1)
+  , libghc-transformers-base-dev (<< 0.5)
+  , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
   , libghc-base-unicode-symbols-doc
   , libghc-transformers-doc
+  , libghc-transformers-base-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/monad-control
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-control
