## haskell-monad-control 0.3.1.3

=== debian/changelog ===
haskell-monad-control (0.3.1.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:50:46 +0400

haskell-monad-control (0.3.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 21:22:45 -0400

haskell-monad-control (0.3.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2012 01:08:55 -0400
