=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-base-unicode-symbols-dev (<< 0.3)
   , libghc-base-unicode-symbols-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
@@ -21,7 +21,7 @@
   , libghc-base-unicode-symbols-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/monad-control
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-control
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-control
