=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-base-unicode-symbols-dev (>> 0.1.1)
@@ -21,7 +21,7 @@
   , libghc-base-unicode-symbols-doc
   , libghc-transformers-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/monad-control
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-control
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-control
@@ -34,10 +34,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Monad transformers to lift control operations
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
  Instances are based on monad transformers in MonadTransControl, which
@@ -58,6 +55,8 @@
  on average about 2.5 times faster than monad-peel:
  .
  http://code.haskell.org/~basvandijk/code/bench-monad-peel-control
+ .
+ ${haskell:Blurb}
 
 Package: libghc-monad-control-prof
 Architecture: any
@@ -66,11 +65,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Monad transformers to lift control operations; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
  Instances are based on monad transformers in MonadTransControl, which
@@ -91,6 +86,8 @@
  on average about 2.5 times faster than monad-peel:
  .
  http://code.haskell.org/~basvandijk/code/bench-monad-peel-control
+ .
+ ${haskell:Blurb}
 
 Package: libghc-monad-control-doc
 Section: doc
@@ -98,11 +95,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Monad transformers to lift control operations; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
  Instances are based on monad transformers in MonadTransControl, which
@@ -123,3 +116,5 @@
  on average about 2.5 times faster than monad-peel:
  .
  http://code.haskell.org/~basvandijk/code/bench-monad-peel-control
+ .
+ ${haskell:Blurb}
