=== debian/control ===
--- 
+++ 
@@ -5,23 +5,19 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base-unicode-symbols-dev (>> 0.1.1)
   , libghc-base-unicode-symbols-dev (<< 0.3)
   , libghc-base-unicode-symbols-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-transformers-base-dev (>> 0.4.1)
   , libghc-transformers-base-dev (<< 0.5)
   , libghc-transformers-base-prof
 Build-Depends-Indep: ghc-doc
   , libghc-base-unicode-symbols-doc
-  , libghc-transformers-doc
   , libghc-transformers-base-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/monad-control
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monad-control
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monad-control
