=== debian/control ===
--- 
+++ 
@@ -15,16 +15,16 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.5),
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-stm-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/basvandijk/monad-control
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-monad-control-dev
 Architecture: any
