## haskell-monad-control 1.0.2.1

=== debian/changelog ===
haskell-monad-control (1.0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:26:46 -0400
