## haskell-monad-control 1.0.2.2

=== debian/changelog ===
haskell-monad-control (1.0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:56:15 -0700
