=== debian/control ===
--- 
+++ 
@@ -3,37 +3,37 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-stm-dev (<< 3),
  libghc-stm-dev (>= 2.3),
- libghc-stm-dev (<< 3),
  libghc-stm-prof,
+ libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4.4),
- libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-stm-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/basvandijk/monad-control
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monad-control
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-monad-control-dev
 Architecture: any
-Depends: ${haskell:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
@@ -60,11 +60,10 @@
 
 Package: libghc-monad-control-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
@@ -92,10 +91,9 @@
 Package: libghc-monad-control-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
- ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: Monad transformers to lift control operations${haskell:ShortBlurb}
  It defines the type class MonadControlIO, a subset of MonadIO into
  which generic control operations such as catch can be lifted from IO.
